RubyGems Navigation menu

fog-local 的反向依赖 Latest version of the following gems require fog-local